@import url("../poseidon/style.css");.body{font-size:1em;}
.top-header{background:#eee;padding:2px 0;font-size:1.5em;color:#777777;}
a{outline:none!important;}
.entry-header{padding-bottom:30px;}
.main-navigation-menu li.current-menu-item > a{color:#b12a2b;}
button, input[type="button"], input[type="reset"], input[type="submit"]{background:#b12a2b;padding:10px 15px;}
.fone .container div{background:#000;overflow:hidden;}
.fone .container div{color:#fff!important;}
.fone .container div a{color:#fff!important;}
caption{background:#B12A2B;color:#fff;font-weight:normal;text-align:center;font-size:1.2rem;}
th{background:#f4f4f4;font-weight:normal;text-align:center;white-space:pre-wrap;}
td{white-space:pre-wrap;}
abbr[title]{border-bottom:none!important;}
.social{text-align:right;}
.slogan{text-transform:uppercase;text-align:center;}
.slogan i{padding-right:7px;padding-left:7px;}
.main-navigation-menu a:hover, .main-navigation-menu a:hover::after{color:#B12A2B;}
#popup__toggle{bottom:25px;right:10px;position:fixed;}
.img-circle{background-color:#29AEE3;box-sizing:content-box;-webkit-box-sizing:content-box;}
.circlephone{box-sizing:content-box;-webkit-box-sizing:content-box;border:2px solid #29AEE3;width:130px;height:130px;bottom:-25px;right:10px;position:absolute;-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%;opacity:.5;-webkit-animation:circle-anim 2.4s infinite ease-in-out !important;-moz-animation:circle-anim 2.4s infinite ease-in-out !important;-ms-animation:circle-anim 2.4s infinite ease-in-out !important;-o-animation:circle-anim 2.4s infinite ease-in-out !important;animation:circle-anim 2.4s infinite ease-in-out !important;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all 0.5s;}
.circle-fill{box-sizing:content-box;-webkit-box-sizing:content-box;background-color:#29AEE3;width:80px;height:80px;bottom:0px;right:35px;position:absolute;-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%;border:2px solid transparent;-webkit-animation:circle-fill-anim 2.3s infinite ease-in-out;-moz-animation:circle-fill-anim 2.3s infinite ease-in-out;-ms-animation:circle-fill-anim 2.3s infinite ease-in-out;-o-animation:circle-fill-anim 2.3s infinite ease-in-out;animation:circle-fill-anim 2.3s infinite ease-in-out;-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all 0.5s;}
.img-circle{box-sizing:content-box;-webkit-box-sizing:content-box;width:52px;height:52px;bottom:14px;right:49px;position:absolute;-webkit-border-radius:100%;-moz-border-radius:100%;border-radius:100%;border:2px solid transparent;opacity:.7;}
.img-circleblock{box-sizing:content-box;-webkit-box-sizing:content-box;width:52px;height:52px;background-image:url(img/mini.png);background-position:center center;background-repeat:no-repeat;animation-name:tossing;-webkit-animation-name:tossing;animation-duration:1.5s;-webkit-animation-duration:1.5s;animation-iteration-count:infinite;-webkit-animation-iteration-count:infinite;}
.img-circle:hover{opacity:1;}
@keyframes pulse{0%{transform:scale(0.9);opacity:1;}
50%{transform:scale(1);opacity:1;}
100%{transform:scale(0.9);opacity:1;}}
@-webkit-keyframes pulse{0%{-webkit-transform:scale(0.95);opacity:1;}
50%{-webkit-transform:scale(1);opacity:1;}
100%{-webkit-transform:scale(0.95);opacity:1;}}
@keyframes tossing{0%{transform:rotate(-8deg);}
50%{transform:rotate(8deg);}
100%{transform:rotate(-8deg);}}
@-webkit-keyframes tossing{0%{-webkit-transform:rotate(-8deg);}
50%{-webkit-transform:rotate(8deg);}
100%{-webkit-transform:rotate(-8deg);}}
@-moz-keyframes circle-anim{0%{-moz-transform:rotate(0deg) scale(0.5) skew(1deg);opacity:.1;-moz-opacity:.1;-webkit-opacity:.1;-o-opacity:.1;}
30%{-moz-transform:rotate(0deg) scale(0.7) skew(1deg);opacity:.5;-moz-opacity:.5;-webkit-opacity:.5;-o-opacity:.5;}
100%{-moz-transform:rotate(0deg) scale(1) skew(1deg);opacity:.6;-moz-opacity:.6;-webkit-opacity:.6;-o-opacity:.1;}}
@-webkit-keyframes circle-anim{0%{-webkit-transform:rotate(0deg) scale(0.5) skew(1deg);-webkit-opacity:.1;}
30%{-webkit-transform:rotate(0deg) scale(0.7) skew(1deg);-webkit-opacity:.5;}
100%{-webkit-transform:rotate(0deg) scale(1) skew(1deg);-webkit-opacity:.1;}}
@-o-keyframes circle-anim{0%{-o-transform:rotate(0deg) kscale(0.5) skew(1deg);-o-opacity:.1;}
30%{-o-transform:rotate(0deg) scale(0.7) skew(1deg);-o-opacity:.5;}
100%{-o-transform:rotate(0deg) scale(1) skew(1deg);-o-opacity:.1;}}
@keyframes circle-anim{0%{transform:rotate(0deg) scale(0.5) skew(1deg);opacity:.1;}
30%{transform:rotate(0deg) scale(0.7) skew(1deg);opacity:.5;}
100%{transform:rotate(0deg) scale(1) skew(1deg);opacity:.1;}}
@-moz-keyframes circle-fill-anim{0%{-moz-transform:rotate(0deg) scale(0.7) skew(1deg);opacity:.2;}
50%{-moz-transform:rotate(0deg) -moz-scale(1) skew(1deg);opacity:.2;}
100%{-moz-transform:rotate(0deg) scale(0.7) skew(1deg);opacity:.2;}}
@-webkit-keyframes circle-fill-anim{0%{-webkit-transform:rotate(0deg) scale(0.7) skew(1deg);opacity:.2;}
50%{-webkit-transform:rotate(0deg) scale(1) skew(1deg);opacity:.2;}
100%{-webkit-transform:rotate(0deg) scale(0.7) skew(1deg);opacity:.2;}}
@-o-keyframes circle-fill-anim{0%{-o-transform:rotate(0deg) scale(0.7) skew(1deg);opacity:.2;}
50%{-o-transform:rotate(0deg) scale(1) skew(1deg);opacity:.2;}
100%{-o-transform:rotate(0deg) scale(0.7) skew(1deg);opacity:.2;}}
@keyframes circle-fill-anim{0%{transform:rotate(0deg) scale(0.7) skew(1deg);opacity:.2;}
50%{transform:rotate(0deg) scale(1) skew(1deg);opacity:.2;}
100%{transform:rotate(0deg) scale(0.7) skew(1deg);opacity:.2;}}
.post-navigation a{color:#b12a2b;}
.entry-meta{display:none;}
.post-navigation .nav-links .nav-next, .post-navigation .nav-links .nav-previous{max-width:300px;}
.site-content{padding-top:2em;}
.breadcrumb{color:#939393;}
.breadcrumb a{color:#000;}
#footer{background:#242424;}
#menu-footer-menu{margin:0;padding:20px 0;list-style-type:none;max-width:280px;}
#menu-footer-menu li{padding:5px 5px;border-bottom:1px solid #3d3c3c;}
#menu-footer-menu li a{color:#fff;text-transform:uppercase;}
.sidebar-footer-fone{padding:20px 0;color:#fff;font-size:1.5rem;}
.sidebar-footer-fone a{color:#fff;}
.sidebar-footer-fone a:hover,
.sidebar-footer-fone a:focus,
.sidebar-footer-fone a:avisited{text-decoration:none!important;}
.sidebar-footer-fone i{padding-right:1rem;}
#footer h2{padding-bottom:10px;margin-bottom:20px;border-bottom:1px solid #3d3c3c;max-width:350px;color:#B12A2B;}
#footer .sidebar-footer-3{padding:40px 0;color:#fff;font-size:1.3rem;}
.rpwe_widget.recent-posts-extended h3{border-bottom:none;text-transform:none;font-size:30px;font-weight:400;}
.rpwe-title a{color:#7f0f0f;font-size:1rem;}
.rpwe_widget.recent-posts-extended .rpwe-summary{font-size:1rem;}
.rpwe_widget.recent-posts-extended .more-link{font-size:.6rem;color:#7f0f0f;}
.wpcf7-form input[type="text"]{margin-bottom:10px;width:100%;}
.wpcf7-form span{display:inline-block;width:100%;}
input[type=text].wpcf7-not-valid, input[type=email].wpcf7-not-valid, input[type=tel].wpcf7-not-valid, textarea.wpcf7-not-valid, #block-7 input[type=text].wpcf7-not-valid, #block-7 input[type=tel].wpcf7-not-valid, #block-15 input[type=tel].wpcf7-not-valid, #block-15 input[type=text].wpcf7-not-valid{border:2px solid #ec3c06;z-index:12000;position:relative;}
div span.wpcf7-not-valid-tip{left:3%;}
body span.wpcf7-not-valid-tip{display:none;color:#ec3c06;border:none;background:none;}
body span.wpcf7-not-valid-tip-no-ajax{display:inline-block;font-size:18px;margin:0 0 0 10px;}
body div.wpcf7-validation-errors{background:#ffe2e2;border:2px solid #ff8a8a;color:#ec3c06;font-size:18px;text-align:center;position:relative;z-index:12000;}
label{font-weight:400;}
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], textarea{color:#000;}
.contact-inner-form .wpcf7-response-output{width:95%;}
body div.wpcf7-response-output{padding:6px;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;border-radius:3px;}
body .wpcf7-mail-sent-ng{background:#fff2e2;border:1px solid #ffbc8a;color:#e17731;}
body .wpcf7-mail-sent-ok{background:#e8ffe2;border:1px solid #6fdf51;color:#1ea524;font:12px arial, sans-serif;text-align:center;}
.fone-top ul#fone-case{padding:10px 0;margin:0;list-style-type:none;text-align:center;}
.fone-top ul#fone-case li{display:inline-block;font-size:2rem;text-transform:uppercase;}
.fone-top ul#fone-case li a{color:#fff!important;}
.fone-top ul#fone-case li a:hover, .fone-top ul#fone-case li a:focus{text-decoration:none;}
.fone-top ul#fone-case li i{padding:0 8px;}
.tbl-montag tr td, .tbl-prokol tr td, .tbl-sale, .tbl-sezon{text-align:center;}
.tbl-sale-mobile{display:none;}
.tbl-sale-mobile tr:nth-child(even){background:#f4f4f4;}
.mob-menu{border:1px solid red;text-align:right;}
#main-navigation-toggle:after{content:"МЕНЮ \f0c9";font-size:16px;font-size:1.6rem;font-family:Arial, Helvetica, sans-serif, FontAwesome;}
#main-navigation-toggle:hover:after{color:#B12A2B;}
#text-8 h2{color:#b12a2b;}
#content-slider-1{display:none;}
#content-slider-1 a{color:#fff;}
#content-slider-1 a:hover{color:#fff;text-decoration:none;}
.navigation.post-navigation{display:none;}
@media only screen and (min-width:970px) and (max-width:1024px){#logo{width:35%;}
}
@media only screen and (max-width:810px){#content-slider-1{display:block;}
#content-slider-2{display:none;}
}
@media only screen and (min-width:610px) and (max-width:640px){#logo{width:70%;}
.fone-top ul#fone-case li{font-size:12px;font-size:1.2rem;}
}
@media only screen and (max-width:480px){.tbl-sale-mobile{display:block;}
.tbl-sale{display:none;}
.sh-work{font-size:26px!important;font-size:2.6rem;line-height:28px!important;text-align:center;margin-left:15px;}
.sh-work-sekr{font-size:24px!important;font-size:2.4rem;line-height:28px!important;text-align:center;margin-left:15px;}
}
.page-id-29 .entry-header h3{background:#eee;padding:10px 10px;}
@media only screen and (max-width:414px){.postid-110 .tbl-montag th{word-wrap:break-word;}
}
@media only screen and (max-width:360px){.fone-top ul#fone-case li{font-size:14px;font-size:1.4rem;}
.tbl-montag th{font-size:12px;}
.postid-110 .tbl-montag th{word-wrap:break-word;}
.tbl-sale-mobile{display:block;}
.sh-work{font-size:26px!important;font-size:2.6rem;line-height:28px!important;text-align:center;margin-left:15px;}
.sh-work-sekr{font-size:24px!important;font-size:2.4rem;line-height:28px!important;text-align:center;margin-left:15px;}
}
@media only screen and (max-width:360px){th{font-size:14px;}
}